# Frequency

## Enum


* `HOURLY` (value: `"hourly"`)

* `DAILY` (value: `"daily"`)

* `WEEKLY` (value: `"weekly"`)

* `MONTHLY` (value: `"monthly"`)


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


